Subject: Re: [Bugme-new] [Bug 10600] New: e1000 updates rx_bytes infrequently

From: Ben Liblit <[email-masked]>
Date: Mon, 12 May 2008 01:26:06 -0500

David Miller wrote:
> You're missing a zero in that string, it's "e1000e" not "e100e", and
> did you make sure to enable CONFIG_E1000E in your kernel config?

Sorry, that was a typo in my comment but not in my actual experiments. 
I used "e1000e", not "e100e".  CONFIG_E1000E is enabled, and "lsmod" 
confirmed that the e1000e module was definitely loaded into the kernel. 
  "The kernel", for the record, is the current Fedora 8 kernel, 
2.6.24.5-85.fc8.

I realize that pristine, self-built kernels are preferred for bug 
reporting.  I am currently building my own 2.6.25.3 so that I can affirm 
or refute Jesse Brandeburg's claim (comment #12) that this bug is fixed 
in 2.6.25-rc1 and later.  I'll report my findings when available, 
assuming I still remember how to install my own kernels.  (Yes, yes, 
I've gotten soft and lazy.)